/* Breadcrumb */

$breadcrumb-switch-breadcrumb-navxt: $breadcrumb-navxt;

$breadcrumb-spaces: 8px;

@if $breadcrumb-switch-breadcrumb-navxt == true {
	.breadcrumbs {
		margin-bottom: 20px;
		line-height: 34px;
		@include comforta(700, 11px, 1px);
		text-transform: uppercase;
	
		a {
			color: $blue;
			@include single-transition(color);
		
			&:hover {
				color: $blue;
			}
			
			&[title="Go to the Műsortípusok category archives."],
			&[title="Go to the Cikkek category archives."] {
				display: none !important;
			}
		}
	
		& > span a,
		& > span span {
			display: inline-block;
			padding: {
				top: 0;
				right: $breadcrumb-spaces / 2;
				bottom: 0;
				left: $breadcrumb-spaces / 2;
			}
			color: $blue;
			
			&:first-child {
				padding-left: 2px;
			}
		}
		
		span + span a,
		span + span span {
			&:before {
				@include icon($fa-var-caret-right);
				display: inline-block;
				position: relative;
				top: 0px;
				margin-right: $breadcrumb-spaces;
				font-size: 12px;
			}
		}
	}
}
